@charset "utf-8";
/* CSS Document */

body {
	background-image: url(Images/Template/Background.png);
	background-color: #000;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:center; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,textarea,input, td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}

.Text-White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
}
.Text-Titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #666;
	font-style: italic;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #EE2E24;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a.Link-Italic:link {
	color: #666;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
}
a.Link-Italic:visited {
	color: #666;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
}
a.Link-Italic:hover {
	color: #EE2E24;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
}
a.Link-Italic:active {
	color: #666;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
}
.Table-Mid {
	background-image: url(Images/Template/Table-Mid.png);
	background-repeat: repeat-y;
}
